-
gera kaina optinio galios matuoklio įrangos sausoji baterija
ST800K rankinis optinis galios matuoklis turi dviejų rūšių sausą bateriją ir ličio jonų akumuliatorių, bandymo diapazonas gali būti -50 ~ +26dB ir -70 ~ +3dB. Yra 850nm, 1300nm, 1310nm, 1490nm,...
Daugiau -
30mW VFL 1.25mm universalus adapteris
ST816 30 mw rašiklio dydžio šviesolaidžio vizualinių gedimų lokatorius optinio pluošto testeris mini vizualinių gedimų lokatorius 1. Santrauka 650 nm vizualinių gedimų lokatorius turi pluošto...
Daugiau -
Tvirtas Android planšetinis kompiuteris
S917V12 7 colių tvirtas Android pramoninis planšetinis kompiuteris;
Daugiau
Pagrindiniai bruožai;
√Android 12.{1}} sistema
√ Qualcomm QCM6125 aštuonių branduolių procesorius, 2.0GHz
√RAM ir... -
„VDSL2 TESTER“ palaikymas 30a 35b tdr
Palaiko ISP prisijungimą ir IP Ping testą Įkraunamas ličio jonų akumuliatorius Palaiko optinį galios matuoklį, VFL funkciją Palaikykite kabelio sekimą, patikrinkite linijos seką, fiksuotojo...
Daugiau -
Rankinis VDSL2 / VDSL / XDSL testeris
DSL fizinio sluoksnio testas Modemo emuliacija (visiškai pakeiskite vartotojo modemą) PPPoE rinkimas (RFC1683, RFC2684, RFC2516) PPPoA rinkimas (RFC2364) Telefono funkcija DMM TestPing funkcija...
Daugiau -
Telecom Test PDA Android 9.{1}} OS
SENTER ST327V6 telekomunikacijų testas PDA Wifi 5G Android 9.0 OS Smart PhoneOptical Power Meter + VFL + IPTV Test{7}} Gbps SPEEDTEST
Daugiau




















